body {
	font-family: Courier New, Courier,monospaced;
	font-size:12px;
	color:#333;
	margin: 15px 15px 15px 12px;
}

a { 
	color:#333;
	background-color:#ffffff;
	text-decoration:none;
}
a:hover {background-color:#f7f410; text-decoration:none}


#all {position:absolute;left:0px;top:0px;width:1190px;height:100%;z-index:1;display:fixed}
#bg {position:fixed;left:0px;top:0px;width:100%;height:100%;z-index:0}
/* #bg img {width:100%;height:100%} */
#bg img {width:100%}
img {border:0px;padding:0px;}


/* header and menus */

#head1 {
	width:790px;
	z-index:2;
	height:90px;
	margin: 5px 0px 30px 30px;
	background:url(/media/img/line.png) bottom left repeat-x;
	padding-bottom:8px;
	float:left;
}

#head2 {
	width:253px;
	z-index:2;
	height:90px;
	margin: 5px 0px 30px 20px;
	background:url(/media/img/line.png) bottom left repeat-x;
	padding-bottom:8px;
	float:left;
}

#logo {
	position:relative;
	height:92px;
	float:left;
}
#logo img {position:absolute;bottom:0px;left:0px;}

#topmenu, #topmenu2 {
	position:relative;
	float:left;
	width:400px;
	height:88px;	
	vertical-align: bottom;
	margin-left:150px;
	font-family:Times New Roman, Times, serif;
	font-size:14px;
}
#topmenu p, #topmenu2 p {position:absolute;bottom:0px;margin:0px;line-height:19px;}
#topmenu img, #topmenu2 img {vertical-align:bottom;border:0px;}

#topmenu2 {height:0px;width:250px;margin-left:540px;text-align:right}
#topmenu2 p {position:absolute;bottom:0px;right:0px;margin:0px;line-height:19px;}

#langswitch {
	position:relative;
	float:left;
	height:86px;
	font-family:Times New Roman, Times, serif;
	font-size:12px;
	margin-left:0px;	
	width:100px;
}
#langswitch p{position:absolute;bottom:0px;margin:0px;}
#langswitch a {font-weight:normal;padding: 2px 2px 2px 2px;background-color:#ffffff}
#langswitch a:hover {background-color:#f7f410}
#langswitch a:active {background-color:#f7f410}
#langswitch a.active {background-color:#f7f410}

#handicap {
	position:relative;
	float:left;
	font-family:Times New Roman, Times, serif;
	font-size:12px;
	margin-left:82px;	
	width:200px;
}
#handicap p{position:absolute;bottom:0px;margin:0px;padding:0px;}
#handicap img{margin:0px;padding:0px;vertical-align:bottom;margin-bottom:-1px;}
#handicap a{margin-left:4px;}

#submenu {
	margin: 10px 10px 0px 30px;
	font-family:Times New Roman, Times, serif;
	font-size:14px;	
	clear:both;
}

div.clear {clear:both;}

a.menu {
	font-weight:bold;
	padding: 1px 10px 1px 20px;
	background: url(/media/img/pfeil_menu_01.gif) left no-repeat;
	background-color:#ffffff;
	color:#000000;
}
a.menu:hover {
	background: url(/media/img/pfeil_menu_rollover.gif) left no-repeat;
	background-color:#f7f410;
}

a.back {
	font-weight:bold;
	padding: 1px 10px 1px 10px;
	background: url(/media/img/back_01.gif) 5px no-repeat;
	background-color:#ffffff;
	color:#000000;
}
a.back:hover {
	background: url(/media/img/back_02.gif) 5px no-repeat;
	background-color:#f7f410;
}
 #topmenu a.active, #submenu a.active,  #topmenu2 a.active
{
	font-weight:bold;
	padding: 1px 10px 1px 20px;
	background: url(/media/img/pfeil_menu_active.gif) left no-repeat;
	background-color:#f7f410;
	color:#000000;
}





/* main content */

#main {
	background:#ffffff;
	width:790px;
	margin: -10px 0px 10px 30px;
	height:500px;
	overflow:auto;
	z-index:2;
	float:left;
}


#content, #content_full {
	width:450px;
	margin: 20px 10px 10px 10px;
	float:left;
	padding-top:20px;
	background: url(/media/img/pfeil_content.gif) top left no-repeat;
}
#content_full {width:750px}
#content ul, #content_full  ul{
	list-style-position: inside;
	list-style-image:url(/media/img/pfeil_content.gif);
	padding-left:0px;
	margin-top:20px;
	margin-left:0px;
	background:url(/media/img/line.png) bottom left no-repeat;
	padding-bottom: 6px; 
}
#sidebar ul {
	list-style-position: inside;
	list-style:none;
	padding-left:0px;
	padding-bottom: 6px; 
}
#sidebar li {margin-bottom:5px}

#content  .list, #content_full .list {
	list-style-position: inside;
	list-style-image:url(/media/img/pfeil_content.gif);
	padding-left:0px;
	margin-top:-20px;
}

#content h3, #content_full h3, .h3 {
	font-family:Times New Roman, Times, serif;
	font-size:32px;
	font-weight:normal;
	color:#000000;
	padding-top:12px;
	padding-bottom:3px;
}
#content h4, #content_full h4, .h4 {
	font-family:Times New Roman, Times, serif;
	font-size:24px;
	font-weight:normal;
	color:#000000;
	padding-top:0px;
	padding-bottom:0px;	
}
#content h4 a, #content_full h4 a, .h4 a {color:#000000;}

#content h5, #content_full h5, .h5 {
	font-family:Times New Roman, Times, serif;
	font-size:20px;
	font-weight:normal;
	color:#000000;
	padding-bottom:14px;
	padding-top:10px;
}

#content p, #content_full p, #sidebar p {margin-bottom:20px;margin-top:0px;}
#content p img, #content_full p img{margin-bottom:-15px}

#content img,  #content_full img {margin-bottom:0px;vertical-align:bottom}
#sidebar {
	padding-top:20px;
	margin: 20px 0px 0px 20px;
	float:left;
	width:250px;}

#sidebar div.block {margin-bottom:20px;}	
.column {
	float:left;	
	width:240px;
	margin: -20px 15px 10px 0px;
	padding-top:20px;
	background: url(/media/img/pfeil_content.gif) top left no-repeat;
}

#sidebar h1, #sidebar h2, .column h1, .column h2, #content h1, #content_full h1, #content h2, #content_full h2{
	font-size:12px;font-family:Courier New, Courier, monospaced;
	background:url(/media/img/line.png) bottom left repeat-x;
	padding-bottom: 6px; 
	margin-bottom:8px;
	margin-top:0px;
	padding-top:0px;
	text-transform:uppercase;
	font-weight: normal;
	}
	
#sidebar h2, .column h2,#content h2, #content_full h2{	margin-top:20px;}	
#sidebar h3 {
	font-family:Times New Roman, Times, serif;
	font-size:18px;
	font-weight:bold;
}

/* ITEM LIST */

div.item {margin:-20px 0px 30px 0px;padding-top:20px;background: url(/media/img/pfeil_content.gif) top left no-repeat;}
div.item_head  {background:url(/media/img/line.png) left bottom repeat-x;padding-bottom: 6px; margin-bottom:10px;width:450px;}
div.item_image {float:left;width:180px;;}
div.item_desc {float:left;width:250px;}
div.item_clear {clear:both;margin-bottom:10px;}
div.image_caption {font-size:10px;margin-bottom:20px;margin-top:5px;}
div.detail_image {margin-bottom:8px;height:275px}
div.image_thumbs {margin-bottom:8px;}
div.pub_desc {float:left;width:480px}
div.pub_image {float:left;width:200px;margin: 20px 0px 10px 30px;}


h1.head {background:url(/media/img/line.png) left bottom repeat-x;padding-bottom: 6px; margin-bottom:8px;
	font-size:11px;font-family:Courier New, Courier, monospaced;}
h2.item_oeuvre {margin-top:0px;}
h3.item_oeuvre {margin-top:0px;}
.item_artist {font-family:Times New Roman, Times, serif;font-size:15px;font-weight:bold}

div.item_desc {
	font-family:Courier New, Courier, monospaced;
	font-size:12px;
}

/* div.h4:hover{
		background:#f7f410;
		color:#000000;
}*/

.item_line {
	background:url(/media/img/line.png) 0px 0px repeat-x;
	margin:0px;
	height:5px;	
}	

/* footer */

#admin {
	position:absolute;top:15px;left:150px;
	background:#ffffff;
	width:530px;
	margin: 0px 10px 10px 30px;
	min-height:20px;
	z-index:3;
	border: 2px solid #ff0000;
	padding:4px;
	padding-left:10px;
	line-height:15px;
}
#admin a , div.admin a {text-decoration:underline;background-color:#fff9bc;color:#000}
#admin a:hover {text-decoration:underline;background-color:#f7f410;}

.admin  {
	margin: 20px 10px 10px 0px;
	padding:5px;
	background:#ffffff;
	width:240px;
	border: 2px solid #ff0000;
	}
#timebar .admin 
{margin: 3px 10px 10px 20px;}

#main_admin {
	position:absolute;top:15px;left:810px;
	background:#ffffff;
	margin: 0px 10px 10px 30px;
	min-height:20px;
	z-index:3;
	border: 2px solid #ff0000;
	padding:4px;
	padding-left:10px;
	line-height:15px;
}


/* CALENDAR */

#timebar {
	margin-top:-10px;
	float:left;
}

#calendarhead, #newshead {
	padding: 5px 5px 5px 8px;
	margin: 0px 10px 0px 20px;
	width:240px;
	background-color:#ffffff;
}
#newshead {margin-top:10px}

#calendar {
	width:233px;	
	margin: 0px 10px 0px 20px;
	background:#ffffff;
	padding: 5px 10px 15px 10px;
}
#calendar p {margin:3px 0px 5px 0px}
#newsbar { 
	text-align:left;
	width:238px;	
	margin: 0px 10px 0px 20px;
	padding: 5px 10px 15px 10px;
	background:#ffffff}
#newsbar {padding: 5px 10px 10px 5px;}
#newsbar .newsitem a {display:block}

.cal_has_event {background-color:#f7f410;color:#000000;}
.cal_has_event_running {background:#fff9bc;color:#000000;}
.cal_month td, th {width:30px;height:21px;text-align:center;border: 1px solid #cacaca;font-weight:normal}
.cal_month a {background:none;color:#000000}
.cal_month td:hover {background-color:white}
.cal_month {border: 1px solid #cacaca;border-collapse:collapse}
.cal_not_in_month {color:#cccccc}
.cal_is_today {font-weight:bold;background:#cccccc;}

.tline {
	background:url(/media/img/line.png) bottom left repeat-x;
	margin: 3px 10px 4px 20px;
	width:253px;
	height:3px;	
}	

.nline {
	background:url(/media/img/line.png) bottom left repeat-x;
	height:5px;	
}	

#news {
	margin: 0px 0px 10px 30px;
	height:100px;
	overflow:auto;
	z-index:1;
	width:1100px;
	background:none;
}
#news p {
	font-size:32px;
	font-family:Times New Roman, Times, serif;
	margin-top:0px;margin-bottom:15px;
	
}

#newsbar .newsitem span {padding: 0px 0px 0px 0px;}
 .newsitem a {padding: 0px 2px 0px 2px;}

#news .newsitem span {padding: 0px 5px 0px 5px;}
#news .newsitem {width:790px}

#news a, #newsbar  a {color:#333;background-color:#f7f410;}
#news a:hover, #newsbar  a:hover {background-color:#fff9bc;}
#newsbar p {
	font-size:13px;
	font-family:Times New Roman, Times, serif;
	margin-top:0px;margin-bottom:5px;
}
#newsbar  a {color:#333;background-color:#f7f410;}
.newsitem p {padding-top:4px;}

.indexlinks {
		margin: -8px 0px 10px 30px;
		font-family:Times New Roman, Times, serif;
		font-size:11px;
		line-height:18px;
		background:url(/media/img/line.png) 0px 0px repeat-x;
		padding-top:8px;
}
.newsletter {		
		margin: -8px 0px 10px 20px;
		font-family:Times New Roman, Times, serif;
		font-size:11px;
		line-height:18px;
		background:url(/media/img/line.png) 0px 0px repeat-x;
		padding-top:8px;
		}

#calendarhead a.imglink, #newshead a.imglink {	
	padding: 1px 10px 1px 8px;
	background: url(/media/img/pfeil_calandrier_down.gif) left no-repeat;
	background-color:#ffffff;
}


#indexlinks a {padding:2px;margin: 2px 1px 2px 0px;}
#indexlinks a.imglink {	
	padding: 1px 6px 1px 8px;
	background: url(/media/img/pfeil_menu_01.gif) 0px no-repeat;
	background-color:#ffffff;
}
#indexlinks a.imglink:hover {	
	background: url(/media/img/pfeil_menu_rollover.gif) left no-repeat;
	background-color:#ffec00;
}
#indexlinks a.link {	
	padding: 1px 5px 1px 18px;
	background: url(/media/img/pfeil_menu_01.gif) left no-repeat;
	background-color:#ffffff;
}
#indexlinks a.link:hover {	
	background: url(/media/img/pfeil_menu_rollover.gif) left no-repeat;
	background-color:#ffec00;
}
#indexlinks input {
	height:10px;width:85px;border:2px solid #ffffff;margin: 1px 3px 2px 2px;padding:1px;font-size:10px;
	font-family:Courier New, Courier, monospaced;color:#666}
#indexlinks p {margin-left:0px;margin-bottom:0px;}

/* STYLES */

a.link, a.extern {	
	padding: 1px 10px 1px 20px;
	background: url(/media/img/pfeil_menu_01.gif) left no-repeat;
	background-color:#f7f410;
}
a.link:hover, a.extern:hover {	
	background-color:#fff9bc;
}
a.imglink {	
	padding: 1px 8px 1px 8px;
	background: url(/media/img/pfeil_menu_01.gif) left no-repeat;
	background-color:#ffffff;
}
a.imglink:hover {	
	background: url(/media/img/pfeil_menu_rollover.gif) left no-repeat;
	background-color:#ffffff;
}
a.imglink_back {	
	padding: 1px 1px 1px 8px;
	background: url(/media/img/back_01.gif) left no-repeat;
	background-color:#ffffff;
}
a.imglink_back:hover {	
	background: url(/media/img/back_02.gif) left no-repeat;
	background-color:#ffffff;
}
a.pdf {	
	padding: 1px 0px 1px 40px;
	background: url(/media/img/pdf.jpg) 0px -6px no-repeat;
	background-color:#f7f410;
}
a.pdf:hover {	
	background-color:#ffffff;
}


.bigger {font-size:17px;
	font-family:Times New Roman, Times, serif;
	line-height:21px;
}

.smaller {font-size:10px; }

.popup {
	position:absolute;
	font-weight:bold;
	background:#fff;
	border: 2px solid #f7f410;
	padding: 5px 30px 5px 5px;
	line-height:12px;
	color:#333;
	font-family:Times New Roman, Times, serif;
	font-size:13px;
	text-decoration:none;
	max-width:320px;
	min-width:180px;
	text-align:left;
	z-index:5;
}

.popup .back {display:none}
.popup a {display:block;}

#newsletterform {
	width:450px;
	text-align:right;
}
#newsletterform ul {
	list-style-position: inside;
	padding-left:0px;
	background:none;
	text-align:left;
	margin-left:80px;
}
#newsletterform li {color:#ff0000;font-weight:bold}
#newsletterform input  {width:250px}
#newsletterform select  {width:255px}

sup {font-size:50%;}
.strong {font-weight:bold}
form {margin:0px;padding:0px;}


.check {text-align:left;line-height:16px}
.csmaller {font-size:8px;line-height:12px}
a.video {width:39px;height:26px;background: url(/media/img/video1.gif) no-repeat;padding:12px 0px 0px 34px}
a.video:hover {background: url(/media/img/video2.gif) no-repeat;}


.carte_city {background-color:#f7f410;color:#333;font-weight:bold;text-transform:uppercase;padding-left:3px;z-index:10}
.carte_city a{background-color:#f7f410;}

.carte_desc {margin-top:16px;background:#ffffff;border: 2px solid #f7f410;padding:3px;z-index:100;padding-right:12px}
a.carte_link {	
	padding: 1px 10px 1px 20px;text-decoration:underline;font-weight:bold;
	background: url(/media/img/pfeil_menu_01.gif) left no-repeat;
	background-color:#ffffff;
}
a.carte_link:hover {	
	background-color:#f7f410;
}
.carte_date {margin-left:20px;margin-top:5px;padding-bottom:0px;margin-bottom:0px}
